package cn.com.usky.iot.company.service;

public interface YtiotTCompanyService {
	public String appendCompany(String queryJson) throws Exception;
	public String updateCompany(String queryJson) throws Exception;	
	public String deleteCompany(String queryJson) throws Exception;
	public String getCompanyList(String queryJson, String page, String start, String limit, String sort) throws Exception;
	public String getCompanyVerList(String queryJson, String page, String start, String limit, String sort) throws Exception;
}

